CVE-2003-1542

2003-12-31T05:00:00
ID CVE-2003-1542
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:37:00

Description

Directory traversal vulnerability in plugins/file.php in phpWebFileManager before 0.4.4 allows remote attackers to read arbitrary files via a .. (dot dot) in the fm_path parameter.